Subject: RE: Minutes and actions from todays UBS start up meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 16:19:06 -0800 (PST)

Debra,

Same list as previous email.  This one has TPs on "East no Duplicates" tab that are not on your master list highlited in yellow.  I don't know of any other transmission lists.  

Reagan C. Rorschach
Enron North America
1400 Smith Street
Houston, Texas 77002
713.345.3363

 -----Original Message-----
From: 	Bailey, Debra  
Sent:	Tuesday, January 29, 2002 5:23 PM
To:	Rorschach, Reagan
Subject:	RE: Minutes and actions from todays UBS start up meeting

Reagan,

Thank you for the heads up.  So far the agreements I have discussed with the TP's sound like blanket agreements for firm and non-firm transmission.  Once I get my hands on the paperwork, I would like to review each TP with the group to make sure we are covered for all services we will require. 
Debra 

 -----Original Message-----
From: 	Rorschach, Reagan  
Sent:	Tuesday, January 29, 2002 4:55 PM
To:	Bailey, Debra
Subject:	RE: Minutes and actions from todays UBS start up meeting

Debra,

As I continue to look through these lists, it is apparent that there are potentially more than one agreement with the TPs.  For example:
point to point
firm
non-firm
short term firm
non-firm
etc....

I am not up to speed on all the different blanket trans agreements we might need or are available.  It seems they all are a bit differently named but fall into similiar transmission classes??  I noticed the Agreement Required column, and it does indicate multiple agreements.  Just want to make sure we don't miss one with a TP.  

Reagan C. Rorschach
Enron North America
1400 Smith Street
Houston, Texas 77002
713.345.3363

 -----Original Message-----
From: 	Bailey, Debra  
Sent:	Tuesday, January 29, 2002 4:29 PM
To:	Steffes, James D.; Will, Lloyd; Baughman Jr., Don; Bentley, Corry; Donovan, Terry W.; Abler, Bill; Rorschach, Reagan; Day, Smith L.; Choate, Jason; Hanse, Patrick; Furrow, Dale; Valderrama, Larry
Subject:	Minutes and actions from todays UBS start up meeting

Thank you for attending today's meeting.  I believe it went well.  Enclosed are the minutes and actions.  I will schedule a second meeting on Thursday to review where we are.  

All meeting agenda's, minutes/actions and the latest transmission provider list will be stored in the following directory on the M drive.  Please let me know if you need access to the M drive.  

Debra

M:\Eprojects\UBS_Start_Up

 << File: Actions_1_29_mtg.doc >>